Index: /trunk/BNC/src/upload/bncrtnetuploadcaster.cpp
===================================================================
--- /trunk/BNC/src/upload/bncrtnetuploadcaster.cpp	(revision 9024)
+++ /trunk/BNC/src/upload/bncrtnetuploadcaster.cpp	(revision 9025)
@@ -1424,5 +671,5 @@
       // Phase Biases
       // ------------
-      struct PhaseBias::PhaseBiasSat* phasebiasSat = 0;
+      struct SsrCorr::PhaseBias::PhaseBiasSat* phasebiasSat = 0;
       if (prn.system()      == 'G') {
         phasebiasSat = phasebias.Sat
